html {
  font-size: 62.5%;
}

body {
  font-family: var(--font-family);
  background: var(--background-light);
  color: var(--text);
  font-size: 1.6rem;
}

p {
  margin-bottom: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 20px;
}

a {
  color: var(--text-dark);
  text-decoration: none;
}

img {
  max-width: 100%;
}

ul {
  list-style: none;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --font-family: "Open Sans", sans-serif;
  --background-light: white;
  --background-dark: #333;
  --background-hover: #444;
  --text-light: white;
  --text-dark: #222;
}

header {
  background: var(--background-dark);
  overflow: auto;
  line-height: 1.7em;
}
header nav h1 {
  float: left;
  padding: 20px;
  margin-bottom: 0px;
}
header nav h1 a {
  color: var(--text-light);
}
header nav ul {
  float: right;
}
header nav ul li {
  float: left;
}
header nav ul li a {
  color: var(--text-light);
  padding: 20px;
  display: block;
}
header nav ul li a:hover {
  background: var(--background-hover);
}

.active {
  background: #444;
}

.separator {
  background: #111;
  margin: 20px auto;
  height: 10px;
  width: 100px;
}

.btn-primary {
  background: white;
  color: #222;
}

.btn-primary:hover {
  background: #222;
  color: white;
}

.btn {
  display: inline-block;
  padding: 15px 25px;
  border-radius: 30px;
  font-weight: 700;
  font-size: 14px;
  border: 0px;
  cursor: pointer;
}

.btn-dark {
  background: #222;
  color: white;
}

.btn-dark:hover {
  background: white;
  color: #222;
  border: 1px solid #222;
}

.my-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.my-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.container {
  max-width: 1000px;
  display: block;
  margin: auto;
}

.underline {
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

footer {
  background: #222;
  color: white;
  padding: 30px 0px 30px 0px;
  text-align: center;
}
footer p {
  margin-bottom: 0px;
}

.vp {
  background: url(../img/frame.jpg) center center;
  height: 700px;
  background-size: cover;
  text-align: center;
}

.vp-content {
  max-width: 600px;
  padding-top: 150px;
  color: var(--text-light);
  display: block;
  margin: auto;
}
.vp-content h1 {
  font-size: 50px;
}
.vp-content p {
  font-size: 18px;
  letter-spacing: 0.5px;
  line-height: 1.9em;
}

.features {
  overflow: auto;
  padding: 100px 0px 100px 0px;
  text-align: center;
}
.features .feature {
  float: left;
  width: 50%;
}

.person {
  background: url(../img/person-1.jpg) center center/cover;
  height: 400px;
}

.reservation {
  padding: 100px 0px 100px 0px;
  text-align: center;
}

.where {
  padding: 180px 0px 100px 0px;
  overflow: auto;
  min-height: 100vh;
}

.where-img {
  float: left;
  width: 45%;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.where-text {
  float: right;
  width: 50%;
}

.chip {
  display: inline-block;
  text-align: center;
  width: 30px;
  border-radius: 100%;
  background: #333;
  color: white;
}

.chip-purple {
  background: #be418c;
}

.chip-brown {
  background: #8c5e24;
}

.contact {
  padding: 180px;
  min-height: 100vh;
}

.contact-form-container {
  max-width: 600px;
  margin: auto;
}
.contact-form-container form label {
  display: block;
  font-weight: 700;
}
.contact-form-container form input, .contact-form-container form textarea {
  display: block;
  width: 100%;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.contact-form-container form textarea {
  min-height: 80px;
}

/*# sourceMappingURL=style.css.map */
